/* Revisions and overrides to the standard template.
*/
body {
	font: normal 62.5% Verdana,Geneva,sans-serif;
}


.sidenav h1 {
	/**color: #777;**/
    color: #4283B9;
	font-size: 1.2em;
    margin-top: 1.2em;
    height: 20px;
	text-decoration: none;	
}

.sidenav h1 a {
	/**color: #777;**/
    color: #4283B9;
	font-size: 1.2em;
    margin-top: 1.2em;
    height: 20px;
	text-decoration: none;	
}

.sidenav h1 a:hover {
	color: #111;
}

a {
	color: #36C;
	text-decoration: none;
}

a:hover {
	color: #111;
}
